/*Internet Explorer 10 并没有对 屏幕的宽度 和 视口（viewport）的宽度 进行区分*/
@-ms-viewport {
  width: device-width;
}
@-o-viewport {
  width: device-width;
}
@viewport {
  width: device-width;
}
/*Internet Explorer 10 并没有对 屏幕的宽度 和 视口（viewport）的宽度 进行区分 end*/
ul,
ol,
dl,
table,
th,
tr,
td,
input,
textarea,
li,
a,
div,
span,
em,
i,
img {
  margin: 0;
  padding: 0;
  border: 0;
  max-width: 100%;
}
a:hover {
  text-decoration: none;
}
li {
  list-style: none;
}
/*全局样式*/
html,
body {
  width: 100%;
  margin: 0 auto;
}
/*= 清除浮动=*/
.clear {
  clear: both;
  height: 0px;
  line-height: 0px;
  font-size: 0px;
  overflow: hidden;
  display: block;
}
.clearfix:after {
  content: "";
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
  font-size: 0px;
}
/* Hides from IE-mac \*/
* html .clearfix {
  height: 0%;
}
/* End hide from IE-mac */
* + html .clearfix {
  min-height: 0%;
}
/* 针对IE7 */
* + html .clearfix {
  min-height: 0%;
}
.w100 {
  width: 100%;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
/*原文件配置*/
.w1200 {
  width: 1200px;
  margin: 0 auto;
}
body {
  color: #666666;
  background: #f5f3ee;
  font: 16px/30px 'Microsoft YaHei', arial, sans-serif;
  min-width: 320px;
}
a {
  color: #353535;
}
/*按钮专用 end*/
.btn_com {
  display: inline-block;
  width: 90px;
  height: 32px;
  line-height: 32px;
  background: #417be7;
  font-size: 12px;
  text-align: center;
  color: #FFF;
  cursor: pointer;
}
.btn_com:hover {
  color: #fd711c;
  filter: alpha(opacity=90);
  -moz-opacity: 0.9;
  -khtml-opacity: 0.9;
  opacity: 0.9;
}
/*块级转化*/
.di_in {
  display: inline-block;
}
.di_no {
  display: none;
}
.di_bl {
  display: block;
}
/*原文件配置  end*/
/* 到顶部间距 */
.mt0 {
  margin-top: 0px;
}
.mt5 {
  margin-top: 5px;
}
.mt10 {
  margin-top: 10px;
}
.mt15 {
  margin-top: 15px;
}
.mt20 {
  margin-top: 20px;
}
.mt25 {
  margin-top: 25px;
}
.mt30 {
  margin-top: 30px;
}
.mt35 {
  margin-top: 35px;
}
.mt40 {
  margin-top: 40px;
}
.mt45 {
  margin-top: 50px;
}
.mt50 {
  margin-top: 50px;
}
.mt55 {
  margin-top: 50px;
}
.mt60 {
  margin-top: 60px;
}
/* 到左边间距 */
.ml5 {
  margin-left: 5px;
}
.ml10 {
  margin-left: 10px;
}
.ml15 {
  margin-left: 15px;
}
.ml20 {
  margin-left: 20px;
}
.ml25 {
  margin-left: 25px;
}
.ml30 {
  margin-left: 25px;
}
.ml35 {
  margin-left: 35px;
}
.ml40 {
  margin-left: 35px;
}
.ml45 {
  margin-left: 35px;
}
.ml50 {
  margin-left: 50px;
}
/* 字体大小 */
.font14 {
  font-size: 14px;
}
.font16 {
  font-size: 16px;
}
.font18 {
  font-size: 18px;
}
.font20 {
  font-size: 20px;
}
.font22 {
  font-size: 22px;
}
.font24 {
  font-size: 24px;
}
.font26 {
  font-size: 26px;
}
.font28 {
  font-size: 28px;
}
.font30 {
  font-size: 30px;
}
/*纵向居中*/
.v_middle {
  vertical-align: middle;
}
/*横向居中*/
.te-align {
  text-align: center;
}
/*相对定位*/
.p_r {
  position: relative;
}
/* 白色背景 */
.bgfff {
  background: #fff;
}
@media (min-width: 1260px) {
  /*min-width 1260 不要写其它内容*/
  .container {
    width: 1260px;
    padding-left: 0;
    padding-right: 0;
  }
  .w1444 {
    width: 1444px;
  }
}
p,
h3,
h4 {
  margin: 0;
}
a:link {
  text-decoration: none;
}
input {
  outline: none;
}
/*全局样式 start*/
.header {
  background: #8b662f;
}
.header .top {
  height: 37px;
  line-height: 37px;
  font-size: 17px;
  color: #f9e9d5;
}
.header .top .search-box {
  transition: all 0.3s;
  margin-right: 30px;
}
.header .top .search-box .search-icon {
  cursor: pointer;
  margin-top: 7px;
  padding-left: 5px;
}
.header .top .search-box .search-text {
  background: #eae6e3;
  width: 0;
  font-size: 15px;
  height: 29px;
  line-height: 29px;
  border-radius: 100px;
  margin-top: 4px;
  color: #8b662f;
  transition: all 0.3s;
}
.header .top .lang a {
  font-size: 17px;
  color: #f9e9d5;
  display: inline-block;
  margin: 0 5px;
}
.header .head {
  background: url(../images/head_bg.jpg) no-repeat center center;
  background-size: cover;
}
.header .head .navbar {
  margin-bottom: 0;
  padding: 30px 0 10px;
}
.header .head .navbar .navbar-header {
  float: none;
}
.header .nav {
  background: #8d6830;
  float: none;
  margin: 0 auto;
}
.header .nav > li {
  width: 11.11%;
  position: relative;
}
.header .nav > li > a {
  padding-top: 15px;
  font-size: 21px;
  color: #f9e9d5;
  text-align: center;
}
.header .nav > li > a small {
  font-size: 14px;
  color: #cca262;
  margin-top: 8px;
  display: block;
}
.header .nav > li > a .caret {
  display: none;
}
.header .nav > li::before {
  content: '';
  width: 2px;
  height: 40px;
  position: absolute;
  top: 50%;
  margin-top: -20px;
  right: -1px;
  background: #be935e;
  border-right: #5b3c15 1px solid;
}
.header .nav li:last-child::before,
.header .nav li.active::before {
  display: none;
}
.header .nav .dropdown-menu {
  text-align: center;
  background: #67491c;
  border-radius: 0;
}
.header .nav .dropdown-menu a {
  color: #f9e9d5;
  font-size: 17px;
  padding: 5px 0px;
}
.header .nav > li > a:focus,
.header .nav > li > a:hover,
.header .dropdown-menu,
.header .nav > li.active {
  background: #67491c;
}
.header .dropdown-menu a:hover {
  background: #8d6830;
}


.banner .swiper-pagination {
  bottom: 30px;
}
.banner .swiper-pagination .swiper-pagination-bullet {
  width: 18px;
  height: 18px;
  background: url(../images/item.png) no-repeat center center;
  opacity: 1;
  margin: 0 7px;
  outline: none;
}


.banner .swiper-pagination .swiper-pagination-bullet-active,
.banner .swiper-pagination .on {
  background: url(../images/item-active.png) no-repeat center center;
}
.bg {
  background: #fafaf9;
}
.pt20 {
  padding-top: 20px;
}
.news-box {
  width: 635px;
}
.news-box ul {
  margin-top: 18px;
}
.news-box ul li {
  padding-right: 120px;
  padding-left: 30px;
  height: 41px;
  line-height: 41px;
  position: relative;
}
.news-box ul li::before {
  content: '';
  width: 6px;
  height: 6px;
  border-radius: 100%;
  background-color: #ccb599;
  position: absolute;
  left: 7px;
  top: 50%;
  margin-top: -3px;
}
.news-box ul li p a {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 16px;
  color: #54350d;
}
.news-box ul li span {
  position: absolute;
  top: 0;
  right: 0;
  height: 40px;
  line-height: 40px;
  font-size: 15px;
  color: #a49480;
}
.title {
  background: url(../images/title-more.png) no-repeat right 27px;
  position: relative;
  height: 84px;
}
.title::before {
  content: '';
  width: 100%;
  border-bottom: #dac7bf 2px solid;
  position: absolute;
  bottom: 10px;
  left: 0;
}
.title h3 {
  font-size: 28px;
  line-height: 68px;
  height: 68px;
  color: #4a3419;
  text-align: left;
  background: #fafaf9;
  position: absolute;
  margin-left: 25px;
  padding: 0 5px;
overflow:hidden;
//text-overflow:ellipsis;
//white-space:nowrap;
}
.title h3 em {
  width: 76px;
  height: 68px;
  background: url(../images/title-strong.png) no-repeat center;
  color: #f9ead8;
  display: inline-block;
  text-align: center;
  font-style: normal;
}
.title h3 small {
  display: block;
  font-size: 16px;
  color: #ad7964;
  margin-left: 20px;
  text-transform: uppercase;
}
.title .more {
  float: right;
  font-size: 13px;
  color: #333333;
  margin-top: 47px;
  padding: 0 25px 0 15px;
}
.media-box {
  width: 595px;
}
.media-box .media-swiper {
  margin-top: 18px;
}
.media-box .media-swiper .pic {
  float: left;
}
.media-box .media-swiper .pic img {
  width: 250px;
  height: 320px;
  display: block;
}
.media-box .media-swiper .text {
  width: 300px;
  float: right;
  margin-top: 20px;
}
.media-box .media-swiper .text h4 {
  font-size: 20px;
  color: #5f3b0c;
  height: 52px;
  line-height: 52px;
  text-align: center;
  border-bottom: #efd5b7 2px solid;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.media-box .media-swiper .text p {
  margin-top: 30px;
  font-size: 16px;
  color: #a57f52;
  line-height: 30px;
  text-indent: 2em;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
height:127px;
}
.media-box .media-swiper .text a {
  margin-top: 15px;
  display: inline-block;
  font-size: 15px;
  color: #996633;
}
.media-box .swiper-pagination {
  width: calc(100% - 250px);
  right: 0;
  left: auto;
  bottom: 0;
  background: url(../images/icon5_32.png) no-repeat center;
}
.media-box .swiper-pagination .swiper-pagination-bullet {
  width: 16px;
  height: 16px;
  border: #996633 1px solid;
  background: none;
  outline: none;
  opacity: 1;
  margin: -3px 12px;
}
.media-box .swiper-pagination .swiper-pagination-bullet-active,
.media-box .swiper-pagination .on {
  background: #996633;
}
.bg2 {
  background: url(../images/bg_02.jpg) no-repeat center top;
  padding: 70px 0;
}
.tab-box {
  text-align: center;
  line-height: 64px;
}
.tab-box a {
  width: 326px;
  height: 64px;
  line-height: 64px;
  background: url(../images/icon_36.png) no-repeat center;
  display: inline-block;
  font-size: 28px;
  color: #f9ead8;
  vertical-align: middle;
}
.tab-box a small {
  font-size: 16px;
  margin-left: 25px;
  display: inline-block;
  vertical-align: top;
  color: #f1d8ba;
  text-transform: uppercase;
}
.tab-box a.on {
  background: url(../images/icon_39.png) no-repeat center;
}
.tab-box em {
  width: 24px;
  border-top: #d7c4bc 1px solid;
  margin: 0 16px;
  display: inline-block;
  vertical-align: middle;
}
.specialist-box li {
  width: calc(50% - 20px);
  margin-bottom: 40px;
  float: left;
}
.specialist-box li .pic {
float: left;
    width: 23%;
    /* min-width: 30%; */
    display: block;
    height: 0;
    padding-bottom: 26%;
    overflow: hidden;
}
.specialist-box li .pic img {
    width: 100%;
    /* height: 140px; */
    display: block;
}
.specialist-box li .text {
  width: calc(100% - 177px);
  padding-top: 15px;
  float: right;
}
.specialist-box li .text h4 {
  font-size: 18px;
  line-height: 30px;
  color: #54350d;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.specialist-box li .text p {
  font-size: 16px;
  color: #b29371;
  text-indent: 2em;
  margin-top: 10px;
  line-height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
height:67px;
}
.specialist-box li:nth-child(2n) {
  margin-left: 40px;
}
.achievement-box li {
  width: calc(50% - 20px);
  margin-bottom: 40px;
  float: left;
}
.achievement-box li .date p {
  display: inline-block;
  font-size: 18px;
  color: #404040;
  margin-right: 15px;
}
.achievement-box li .date p span {
  font-size: 24px;
}
.achievement-box li .date p em {
  font-style: normal;
  color: #996633;
  font-weight: bold;
}
.achievement-box li .date span {
  font-size: 14px;
  color: #999999;
}
.achievement-box li .text {
  padding-top: 15px;
}
.achievement-box li .text h4 {
  font-size: 18px;
  line-height: 30px;
  color: #54350d;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.achievement-box li .text p {
  font-size: 16px;
  color: #b29371;
  text-indent: 2em;
  margin-top: 10px;
  line-height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
height:67px;
}
.achievement-box li:nth-child(2n) {
  margin-left: 40px;
}
.exchanges-box .exchanges-swiper {
  width: 450px;
}
.exchanges-box .exchanges-swiper img {
  width: 450px;
  height: 330px;
  display: block;
}
.exchanges-box .exchanges-swiper p {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 0 20px;
  height: 50px;
  line-height: 50px;
  font-size: 16px;
  color: #f9ead8;
  background: #ae875c;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.exchanges-box ul {
  width: calc(100% - 500px);
  float: right;
}
.exchanges-box li {
  border-bottom: #d6c6b2 2px solid;
  padding: 10px 0;
}
.exchanges-box li h4 {
  font-size: 18px;
  line-height: 30px;
  color: #54350d;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.exchanges-box li p {
  font-size: 14px;
  color: #a57f52;
  height: 30px;
  line-height: 30px;
  padding-left: 25px;
  background: url(../images/icon6_06.png) no-repeat left center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.exchanges-box li .map {
  background: url(../images/icon6_08.png) no-repeat left center;
}
.database-box {
  position: relative;
}
.database-box .swiper-wrapper {
  padding-bottom: 6px;
}
.database-box .swiper-slide {
  background: #fcfaf7;
  box-shadow: #d6d2cf 0 0 6px;
}
.database-box .pic img {
  width: 535px;
  height: 425px;
  display: block;
}
.database-box .text {
  width: calc(100% - 565px);
  padding-top: 35px;
  padding-right: 60px;
}
.database-box .text p {
  margin-top: 45px;
height: 140px;
    display: block;
  overflow: hidden;
}
.database-box .text p a {
  text-indent: 2em;
  font-size: 16px;
  color: #54350d;
  line-height: 36px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;

}
.database-box .database-btn {
  position: absolute;
  right: 57px;
  bottom: 80px;
  z-index: 9;
}
.database-box .database-btn * {
  background: none;
  font-family: '宋体';
  font-size: 24px;
  color: #cebda9;
  opacity: 1;
  font-weight: bold;
  position: relative;
  left: auto;
  right: auto;
  float: left;
  height: auto;
  text-align: center;
  outline: none;
}
.database-box .database-btn *:hover {
  color: #df8584;
}
.title2 {
  background: none;
}
.title2 h3 {
  background: #fcfaf7;
}
.title3 {
  background: none;
  text-align: center;
}
.title3 h3 {
  position: relative;
  display: inline-block;
  margin-left: 0;
  top: 10px;
  background: #f5f3ee;
}
.video-box .swiper-slide {
  background: #faf8f5;
  text-align: center;
}
.video-box .swiper-slide img {
  width: 290px;
  height: 200px;
  display: block;
  margin: 0 auto;
}
.video-box .swiper-slide p {
  height: 64px;
  line-height: 64px;
  padding: 0 15px;
  font-size: 16px;
  color: #54350d;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.links-box {
  min-height: 140px;
  background: url(../images/foot-bg.jpg) no-repeat center center;
  background-size: cover;
  padding: 60px 0 50px;
}
.links-box h3 {
  float: left;
  font-size: 28px;
  color: #4a3419;
}
.links-box h3 em {
  font-style: normal;
  font-size: 16px;
  color: #ad7964;
}
.links-box .links {
  margin-left: 270px;
  font-size: 16px;
  color: #4a3419;
  line-height: 1.5;
  padding-top: 8px;
}
.links-box .links a {
  display: inline-block;
  padding: 0 10px;
}
.footer {
  padding: 30px 0 25px;
  background: #865f2e;
}
.footer .fl {
  padding-top: 15px;
}
.footer .fl p {
  font-size: 16px;
  color: #f9ead8;
  line-height: 30px;
}
.footer .fl p span {
  margin-right: 20px;
  display: inline-block;
}
.footer .fl p a{
  font-size: 16px;
  color: #f9ead8;
}

.footer .fr > * {
  float: left;
}
.footer .fr p {
  font-size: 16px;
  color: #f9ead8;
  line-height: 30px;
  text-align: center;
  padding: 15px 0 0 15px;
}
.bg3 {
  min-height: 800px;
  background: url(../images/foot-bg.jpg) no-repeat center bottom;
}
.breadcrumb {
  background: url(../images/icon7_04.jpg) no-repeat left center;
  padding-left: 25px;
  margin-bottom: 0;
}
.breadcrumb li,
.breadcrumb a {
  font-size: 15px;
  color: #7c7c7c;
}
.nav-left {
  width: 308px;
  min-height: 482px;
  background: #fcfcfc url(../images/icon7_10.jpg) no-repeat center bottom;
}
.nav-left h2 {
  height: 62px;
  line-height: 62px;
  padding-left: 45px;
  font-size: 24px;
  color: #f3ede5;
  background: url(../images/icon7_07.jpg) no-repeat center;
  margin: 0;
}
.nav-left ul {
  padding: 30px 20px 60px;
}
.nav-left li {
  height: 46px;
  line-height: 46px;
  text-indent: 65px;
  margin-bottom: 15px;
}
.nav-left li a {
  font-size: 20px;
  color: #424242;
  display: block;
}
.nav-left li.on a,
.nav-left li:hover a {
  background: #8e6832;
  color: #f4f4f4;
}
.main-box {
  margin-left: 345px;
  margin-bottom: 60px;
}
.list-box {
  width: auto !important;
}
.list-box h2 {
  font-size: 28px;
  color: #4a3419;
  margin: 0;
  line-height: 84px;
}
.list-box ul {
  margin-top: 30px;
}
.list-box ul li {
  height: 40px;
  line-height: 40px;
  position: relative;
}


/*==========================================================================================图片列表==================================================*/
.database-box {
  position: relative;
}
.swiper-wrapper1 {
  padding-bottom: 6px;
}


 .swiper-slide1 {
  background: #fcfaf7;
  box-shadow: #d6d2cf 0 0 6px;
    float: left;
    width:21%;
    margin: 2% 2% 2% 2%;
    display: block;
    height: 0;
    padding-bottom: 32%;
    overflow: hidden;
}


.swiper-wrapper1 img {
width: 100%;
    text-align: center;
    display: block;
    margin: 0 auto;

}

.swiper-slide1 p {
  font-size: 16px;
    text-align: center;
  color: #54350d;
  line-height: 36px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
margin:5px;
}


/*全局样式 end*/


@media (min-width: 1025px) {
  /*所有hover写在这里面 兼容sofari的移动端不支持hover*/
  .header .search-box:hover .search-text {
    width: 120px;
    padding: 0 15px;
  }
  .header .nav > li:hover .dropdown-menu {
    display: block;
  }
  a:hover {
    opacity: 0.85;
  }
  .news-box ul li:hover p a,
  .media-box .media-swiper .text a:hover,
  .database-box .text p a:hover,
  .specialist-box li:hover .text p,
  .video-box .swiper-slide:hover p,
  .links-box .links a:hover {
    color: #cb2b33;
  }



}
@media (max-width: 1444px) {
  /*修改1444以下、小屏显示器*/
  .container {
    padding-left: 15px;
    padding-right: 15px;
  }
  .news-box {
    width: calc(100% - 625px);
  }
  .navbar-header a {
    max-width: 45%;
  }
  .header .nav li:last-child .dropdown-menu {
    left: auto;
    right: 0;
  }
  .navbar-collapse {
    padding: 0;
  }
}
@media (max-width: 1199px) {
  /*修改1200以下、小屏显示器*/


 .swiper-slide1 {
  background: #fcfaf7;
  box-shadow: #d6d2cf 0 0 6px;
    float: left;
    width:29%;
    margin: 2% 2% 2% 2%;
    display: block;
    height: 0;
    padding-bottom: 48%;
    overflow: hidden;
}


.swiper-wrapper1 img {
width: 100%;
    text-align: center;
    display: block;
    margin: 0 auto;

}

.swiper-slide1 p {
  font-size: 16px;
    text-align: center;
  color: #54350d;
  line-height: 36px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
margin:5px;
}


/*==========================================================================================图片列表==================================================*/
.database-box {
  position: relative;
}
.swiper-wrapper1 {
  padding-bottom: 6px;
}



  .header .top {
    font-size: 15px;
  }
  .header .top .lang a {
    font-size: 15px;
  }
  .header .nav > li > a {
    font-size: 16px;
    padding: 10px 0;
  }
  .header .nav > li > a small {
    font-size: 12px;
  }
  .header .nav .dropdown-menu a {
    font-size: 15px;
  }
  .header .top .search-box .search-text {
    padding: 0 15px;
    width: 95px;
    background: none;
    border: #fff 1px solid;
    color: #fff;
    height: 23px;
    margin-top: 7px;
    font-size: 14px;
  }
  .media-box {
    width: 48%;
  }
  .media-box .media-swiper .text {
    width: calc(100% - 260px);
  }
  .news-box {
    width: 48%;
  }
  .tab-box a,
  .tab-box a.on {
    width: 240px;
    background-size: contain;
    font-size: 18px;
  }
  .tab-box a small,
  .tab-box a.on small {
    font-size: 14px;
    margin-left: 10px;
  }
  .footer .fl,
  .footer .fr {
    width: 100%;
    text-align: center;
  }
  .footer .fr {
    margin-top: 30px;
  }
  .footer .fr * {
    float: none;
    display: inline-block;
    vertical-align: middle;
  }
  .footer .fr p {
    padding-top: 0;
  }
}
@media (max-width: 1023px) {
  /*修改758以下、小屏平板*/



 .swiper-slide1 {
  background: #fcfaf7;
  box-shadow: #d6d2cf 0 0 6px;
    float: left;
    width:46%;
    margin: 2% 2% 2% 2%;
    display: block;
    height: 0;
    padding-bottom: 72%;
    overflow: hidden;
}


.swiper-wrapper1 img {
width: 100%;
    text-align: center;
    display: block;
    margin: 0 auto;
}

.swiper-slide1 p {
  font-size: 16px;
    text-align: center;
  color: #54350d;
  line-height: 36px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
margin:5px;
}


/*==========================================================================================图片列表==================================================*/
.database-box {
  position: relative;
}
.swiper-wrapper1 {
  padding-bottom: 6px;
}



  .header .nav > li > a {
    font-size: 15px;
  }
  .header .nav > li > a small {
    font-size: 12px;
    transform: scale(0.7);
  }
  .news-box,
  .media-box {
    width: 100%;
  }
  .media-box {
    margin-top: 30px;
  }
  .tab-box em {
    display: none;
  }
  .specialist-box li {
    width: 100%;
  }
  .specialist-box li:nth-child(2n) {
    margin-left: 0;
  }
  .exchanges-box .exchanges-swiper {
    float: none;
    margin: 0 auto;
  }
  .exchanges-box ul {
    width: 100%;
    margin-top: 30px;
  }
  .database-box .pic {
    width: 100%;
    height: auto;
    padding-top: 15px;
  }
  .database-box .pic img {
    height: auto;
    margin: 0 auto;
  }
  .database-box .text {
    width: 100%;
    padding: 15px;
  }
  .bg2 {
    padding: 30px 0;
  }
  .database-box .database-btn {
    bottom: 30%;
  }
}




@media (max-width: 767px) {
  /*修改758以下、小屏平板*/

.specialist-box li .pic {
margin: 0 auto;
    width:100%;
    /* min-width: 30%; */
    display: block;
    height: 0;
    padding-bottom: 61%;
    overflow: hidden;
}
.specialist-box li .pic img {
    width: 50%;
    /* height: 140px; */
    display: block;
margin: 0 auto;
}
.specialist-box li .text {
  width: calc(100% - 177px);
  padding-top: 15px;
  float: right;
}



/*==========================================================================================图片列表==================================================*/
.database-box {
  position: relative;
}
.swiper-wrapper1 {
  padding-bottom: 6px;
}




  .header .top .search-box {
    display: none;
  }
  .header .head .navbar {
    padding: 10px 0;
  }
  .navbar-header a {
    width: 70%;
    float: left;
    margin: 10px 0;
    display: block;
    max-width: 100%;
    margin: 10px auto;
  }
  .navbar-toggle {
    margin-right: 0;
    position: absolute;
    right: 0;
    top: 18px;
    background: #8d6830;
  }
  .navbar-toggle .icon-bar {
    background: #fcfdfd;
  }
  .header .nav {
    padding: 0;
  }
  .header .nav > li {
    width: 100%;
    padding: 0 15px;
  }
  .header .nav > li a {
    text-align: left;
  }
  .header .nav > li > a small {
    transform: scale(1);
  }
.header .nav > li > a .caret {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    border: 0;
    width: 10%;
    height: 100%;
  }
  .header .nav > li > a .caret::after {
    content: '';
    width: 0;
    height: 0;
    border-top: 4px dashed;
    border-top: 4px solid\9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    position: absolute;
    right: 5px;
    top: 50%;
  }
  .navbar-nav .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .banner .swiper-pagination {
    bottom: 0;
  }
  .media-box .media-swiper .text {
    width: 100%;
  }
  .media-box .swiper-pagination {
    background: none;
  }
  .media-box .media-swiper .pic {
    width: 100%;
  }
  .media-box .media-swiper .pic img {
    margin: 0 auto;
  }
  .achievement-box li {
    width: 100%;
  }
  .achievement-box li:nth-child(2n) {
    margin-left: 0;
  }
  .database-box .database-btn {
    display: none;
  }
  .links-box h3 {
    float: none;
  }
  .links-box .links {
    margin-top: 15px;
    margin-left: 0;
  }
  .specialist-box li .text {
    width: 100%;
  }

  .header .top,
  .header .top .lang a {
    font-size: 12px;
  }
  .title h3 {
    font-size: 18px;
    line-height: 34px;
    margin-top: 24px;
  }
  .title h3 em {
    width: 48px;
    height: 34px;
    background-size: cover;
  }
  .title h3 small {
    margin-top: 5px;
    font-size: 14px;
  }
  .news-box ul li {
    padding-right: 100px;
  }
  .media-box .swiper-pagination {
    width: 100%;
    text-align: right;
  }
  .media-box .swiper-pagination span {
    margin: 0 3px;
  }
  .nav-left {
    width: 100%;
    float: none;
  }
  .main-box {
    margin-left: 0;
    margin-top: 30px;
  }
  .nav-left {
    background-size: 100% auto;
    min-height: 400px;
  }
  .nav-left h2 {
    background-size: cover;
    font-size: 20px;
  }
  .nav-left li {
    margin-bottom: 0;
  }
  .nav-left li a {
    font-size: 16px;
  }
  .list-box h2 {
    font-size: 20px;
  }
}
@media (max-width: 424px) {
  /*修改425以下、普通的安卓手机屏*/
}
@media (max-width: 374px) {
  /*修改425以下、iPhone5，4，等小屏手机*/





}



/*=========================================================================================单篇正文================================================*/
.dpzw{text-indent:2em; font-size:16px;}
.dpzw p{ text-indent:2em; /* text-align:justify;  */ font-size:15px;  text-justify:inter-ideograph; margin-bottom:10px; }
.dpzw img{text-align: center; max-width:800px; /* margin:10px auto; display: block;*/ } 
.vsbcontent_img{text-align:center;}

/*==========================================================================================详情页==================================================*/
.content{ width:90%; padding-top:10px; margin:0 auto;}
.content-title{ width:100%; border-bottom:1px dashed #ccc; padding-bottom:10px;}
.content-title h3{ font-size:24px; font-weight:bold; line-height:50px; width:100%; text-align:center; color:#222; padding-bottom:5px;}
.content-title i{TEXT-ALIGN: center;  MARGIN: 0px auto; BACKGROUND: #f6f6f6; /* HEIGHT: 32px; */ display:block; line-height:32px; font-style:normal;}
.content-con{font-size:15px; line-height:35px; padding:10px 0;}
.content-con p{ text-indent:2em; text-align:justify; text-justify:inter-ideograph; margin-bottom:20px;}
.content-con img{text-align: center; max-width:88%; height:auto !important; /* margin:10px auto; display: block; */ }

.sxt{padding:15px 0; border-top:1px dotted #bbb;}
.sxt p{display:block; width:100%; height:34px; font-size:15px; line-height:34px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#333;}